低危 Mozilla开发人员和社区成员报告了Firefox 75和Firefox ESR 68.7中存在的内存安全错误。

CVE编号

CVE-2020-12395

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-05-27
漏洞描述
Mozilla开发人员和社区成员报告了Firefox 75和Firefox ESR 68.7中存在的内存安全错误。这些错误中的一些显示了内存损坏的证据,我们认为,经过足够的努力,其中一些错误可能已被利用来运行任意代码。此漏洞影响Firefox ESR <68.8,Firefox <76和Thunderbird <68.8.0。

解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://www.mozilla.org/en-US/security/advisories/mfsa2020-16/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 mozilla firefox * Up to
(excluding)
76.0
运行在以下环境
应用 mozilla firefox_esr * Up to
(excluding)
68.8.0
运行在以下环境
应用 mozilla thunderbird * Up to
(excluding)
68.8.0
运行在以下环境
系统 redhat_6 firefox * Up to
(excluding)
0:68.8.0-1.el6_10
运行在以下环境
系统 redhat_6 thunderbird * Up to
(excluding)
0:68.8.0-1.el6_10
运行在以下环境
系统 redhat_7 firefox * Up to
(excluding)
0:68.8.0-1.el7_8
运行在以下环境
系统 redhat_7 thunderbird * Up to
(excluding)
0:68.8.0-1.el7_8
运行在以下环境
系统 suse_12 MozillaFirefox * Up to
(excluding)
68.8.0-109.119
运行在以下环境
系统 ubuntu_16.04.7_lts firefox * Up to
(excluding)
76.0+build2-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04_lts firefox * Up to
(excluding)
76.0+build2-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts firefox * Up to
(excluding)
76.0+build2-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04_lts firefox * Up to
(excluding)
76.0+build2-0ubuntu0.18.04.1
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-119 内存缓冲区边界内操作的限制不恰当
CWE-787 跨界内存写
阿里云安全产品覆盖情况